RubyGems Navigation menu

sass-embedded 1.71.1

A Ruby library that will communicate with Embedded Dart Sass using the Embedded Sass protocol.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.71.1 - February 21, 2024 x86_64-darwin (3.37MB)
  2. 1.71.1 - February 21, 2024 arm64-darwin (3.18MB)
  3. 1.71.1 - February 21, 2024 x86-mingw32 (16.6MB)
  4. 1.71.1 - February 21, 2024 x64-mingw32 (3.45MB)
  5. 1.71.1 - February 21, 2024 x64-mingw-ucrt (3.45MB)
全てのバージョンを表示(全784件)

Runtime依存関係 (2):

google-protobuf ~> 3.25
rake >= 13.0.0

所有者:

プッシュ者:

GitHub

作者:

  • なつき

SHA 256チェックサム:

aadf82c295a1e16d50652b766926c0983be5f009cb4ecfd5b2426316ebc498b1

累計ダウンロード数 3,555,724

このバージョンのみ 580

ライセンス:

MIT

必要なRubyのバージョン: >= 3.1.0

新しいバージョンはMFAを必要とします: true

MFAで投稿されたバージョン: true

リンク: